.circle-overlay {
    behavior: url(/assets/javascript/aciem/pie.htc);
}

.aciem-circle {
  border-radius: 50%;
  position: absolute;
  behavior: url(/assets/javascript/aciem/pie.htc);
}

input, textarea {
  font-family: inherit !important;
  font-weight: 300;
  font-style: normal;
}

.flexslider.home .slides LI > A .overlay {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000) alpha(opacity=10) !important; /*none !important;*/
    -moz-opacity: 0.10 !important;
    opacity:.10 !important;
}